[Format]
Type=PortableApps.comFormat
Version=0.91

[Details]
Name=Miranda IM Portable
AppID=MirandaPortable
Publisher=Miranda IM Team & PortableApps.com
Homepage=PortableApps.com/MirandaPortable
Category=Internet
Description=Miranda IM Portable is the popular Miranda IM packaged as a portable app, so you can take your instant messaging client on the go.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.8.9.0
DisplayVersion=0.8.9

[Control]
Icons=1
Start=MirandaPortable.exe